Subject: [ippm] ID Tracker State Update Notice: <draft-ietf-ippm-ipsec-07.txt>

From: IETF Secretariat <[email-masked]>
Date: Thu, 22 Jan 2015 10:36:50 -0800

IESG state changed to AD Evaluation::Revised I-D Needed from AD Evaluation
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-ippm-ipsec/